@charset "utf-8";
/* CSS Document */
body,div,h1,h2,h3,h4,h5,h6,dl,dt,dd,pre,form,fieldset,input,textarea,p,blockquote,ul,li {
	margin:0;padding:0; font-style:normal
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
:root{
  --font-sans: "Inter var", "Inter",
               system-ui, -apple-system, "Segoe UI",
               "Helvetica Neue", Arial, sans-serif;

  --font-serif: "Source Serif 4", "Iowan Old Style",
                "Palatino Linotype", Palatino, Georgia,
                "Times New Roman", Times, serif;
}
body {
	color: #FFF;
	font-family: var(--font-sans);
	text-align: center;
	-webkit-text-size-adjust: 100%;
	background: #000;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
}
img {
	image-rendering: -webkit-optimize-contrast;
}

#wrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
h1 img.img-responsive {
	width: 5em;
	margin-right: auto;
	margin-left: auto;
}


.btn{
    /*アニメーションの起点とするためrelativeを指定*/
    position: relative;
	overflow: hidden;
    /*ボタンの形状*/
	text-decoration: none;
	display: inline-block;
   	border: 1px solid #E95504;/* ボーダーの色と太さ */
    padding: 10px 30px;
    text-align: center;
    outline: none;
    /*アニメーションの指定*/   
    transition: ease .2s;
}

/*ボタン内spanの形状*/
.btn span {
	position: relative;
	z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
	color:#E95504;
}

.btn:hover span{
	color:#fff;
}

.btn::after{
    content: '';
    /*絶対配置で矢印の位置を決める*/
	position: absolute;
    top:42%;
    right: 13px;
    /*矢印の形状*/
    width: 5px;
    height: 5px;
    border-top: 1px solid #E95504;
    border-right: 1px solid #E95504;
    transform: rotate(45deg);
    /*アニメーションの指定*/
    transition: all .3s;
}

/*hoverした際の移動*/
.btn:hover::after{
    right: 11px;
    border-top: 1px solid #FFF;
    border-right: 1px solid #FFF;
}

/*== 背景が流れる（斜め） */
.bgskew::before {
	content: '';
    /*絶対配置で位置を指定*/
	position: absolute;
	top: 0;
	left: -130%;
    /*色や形状*/
	background:#E95504;
	width:120%;
	height: 100%;
	transform: skewX(-25deg);
}

/*hoverした時のアニメーション*/
.bgskew:hover::before {
	animation: skewanime .5s forwards;/*アニメーションの名前と速度を定義*/
}

@keyframes skewanime {
	100% {
		left:-10%;/*画面の見えていない左から右へ移動する終了地点*/
	}
}


.section h2 {
	font-size: 190%;
	font-weight: 700;
	text-align: center;
	margin-bottom: 30px;
}
.section h3 {
	font-size: 140%;
	font-weight: 700;
	margin-bottom: 20px;
}
.section h4 {
	font-size: 120%;
	font-weight: 700;
	margin-bottom: 12px;
}
.section h5 {
	font-size: 110%;
	font-weight: 700;
	margin-bottom: 8px;
}

.section .txt {
	padding-bottom: 1em;
}
.section .emp {
	font-size: 130%;
	color: #E95504;
	line-height: 120%;
}
.section .video {
	position:relative;
	width:100%;
	padding-top:56.25%;
}
.section .video iframe {
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
}

table{
	width:100%;
	text-align: center;
	font-size: 84%;
	line-height: 120%;
}
table tr th {
	border: 1px solid #666;
	padding: 8px;
	background-color: #F0F0F0;
	text-align: center;
	white-space: nowrap;
}
table tr td {
	border: 1px solid #666;
	padding: 8px;
	white-space: nowrap;
}
table tr .head {
	color: #000;
	font-weight: bold;
	background-color: #EEE;
}
table tr .left {
	text-align: left;
}
table tr .right {
	text-align: right;
}
.scroll{
	overflow: auto;　　　　/*tableをスクロールさせる*/
	white-space: nowrap;　　/*tableのセル内にある文字の折り返しを禁止*/
}
.scroll::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
	height: 5px;
}
.scroll::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
	background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
	background: #BCBCBC;
}
.section .table_notes {
	font-size: 84%;
	clear: both;
	padding-top: 10px;
}
.section .list_base {
	list-style-position: inside;
}
.section .list_base li {
	text-indent: -1em;
	padding-bottom: 5px;
	padding-left: 1em;
}

.section .list_emp {
	font-size: 120%;
	font-weight: bold;
	color: #E95504;
	list-style-position: inside;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
}
.section .list_emp li {
	text-indent: -1em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 1em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.section .list_vertical {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
}
.section .list_vertical dt {
	font-weight: bold;
	padding-top: 12px;
	padding-bottom: 5px;
	color: #E95504;
}
.section .list_vertical dd {
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.section .list_side {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
}
.section .list_side dt {
	font-weight: bold;
	padding-top: 12px;
	padding-bottom: 5px;
	float: none;
	color: #E95504;
}
.section .list_side dd {
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-top: 0px;
	padding-left: 0em;
}

.section .col-xs-12,
.section .col-xs-9,
.section .col-xs-8,
.section .col-xs-7,
.section .col-xs-6,
.section .col-xs-5,
.section .col-xs-4,
.section .col-xs-3,
.section .col-xs-2 {
	padding-bottom: 40px;
}
.section .col-sm-12,
.section .col-sm-9,
.section .col-sm-8,
.section .col-sm-7,
.section .col-sm-6,
.section .col-sm-5,
.section .col-sm-4,
.section .col-sm-3,
.section .col-sm-2 {
	padding-bottom: 40px;
}
.section .col-md-12,
.section .col-md-9,
.section .col-md-8,
.section .col-md-7,
.section .col-md-6,
.section .col-md-5,
.section .col-md-4,
.section .col-md-3,
.section .col-md-2 {
	padding-bottom: 40px;
}
.section .sepa-none {
	padding-bottom: 0px;
}
.img-left, .img-right {
	float: none;
	margin: 0 auto 0;
}
.img-left {
	float: none;
	margin-bottom: 15px;
}
.img-right {
	float: none;
	margin-bottom: 15px;
}
.img-maxWidth80,
.img-maxWidth70,
.img-maxWidth60,
.img-maxWidth50,
.img-maxWidth40,
.img-maxWidth30,
.img-maxWidth20 {
	max-width: 100%;
}
.img-maxWidth10 {
	max-width: 20%;
}

.section a:link,
.section a:visited {
	color: #E95504;
}
.section a:hover,
.section a:active {
	color: #E95504;
}

.btn_left,
.btn_center,
.btn_right {
	text-align: center;
}
.btn_left .bgskew {
	margin-bottom: 10px;
	margin-right: 10px;
}
.btn_center .bgskew {
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
.btn_right .bgskew {
	margin-bottom: 10px;
	margin-left: 10px;
}

hr.sepa_img {
	visibility: hidden;
	margin-top: 0px;
	margin-bottom: 1em;
}

hr.sepa_point {
	visibility: hidden;
}
footer {
	padding-top: 40px;
	margin-top: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
.copyright {
	font-size: 70%;
	padding-bottom: 25px;
	text-align: center;
}


.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

img {
	border: 0;
}

.clear {
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	width: 0px;
	clear: both;
	zoom: 1;
}
.clearfix:after {
	content: "."; 
		display: block; 
		height: 0; 
		clear: both; 
		visibility: hidden;
}
.clearfix {
	display: inline-table;
	zoom: 1;/*for IE 5.5-7*/
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



/* Media Queries */
@media screen and (min-width:568px) {

footer {
	text-align: center;
}

}

@media screen and (min-width:768px) {

.section h2 {
	font-size: 240%;
	font-weight: 700;
	text-align: center;
	margin-bottom: 60px;
}
.section h3 {
	font-size: 160%;
}
.section h4 {
	font-size: 140%;
}
.section .list_side dt {
	font-weight: bold;
	padding-top: 12px;
	padding-bottom: 12px;
	float: left;
}
.section .list_side dd {
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-top: 12px;
	padding-left: 8em;
}
.section .list_side .em10 {
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-top: 12px;
	padding-left: 10em;
}
.section .list_side .em12 {
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-top: 12px;
	padding-left: 12em;
}

}

@media screen and (min-width:1000px) {
.img-left, .img-right {
	float: none;
	margin: 0 auto 0;
}
.img-left {
	float: left;
	margin-right: 25px;
	margin-bottom: 10px;
}
.img-right {
	float: right;
	margin-left: 25px;
	margin-bottom: 10px;
}
.img-maxWidth80 {
	max-width: 80%;
}
.img-maxWidth70 {
	max-width: 70%;
}
.img-maxWidth60 {
	max-width: 60%;
}
.img-maxWidth50 {
	max-width: 50%;
}
.img-maxWidth40 {
	max-width: 40%;
}
.img-maxWidth30 {
	max-width: 30%;
}
.img-maxWidth20 {
	max-width: 20%;
}
.img-maxWidth10 {
	max-width: 10%;
}
.btn_left {
	text-align: left;
}
.btn_center {
	text-align: center;
}
.btn_right {
	text-align: right;
}
.section .emp {
	font-size: 150%;
	color: #E95504;
}
}

@media screen and (min-width:1200px) {
body {
	font-size:160%;
}
}
